Toybrick

标题: rk-toolkit 1.3.0编译的预编译模型在npu drv:0.9.9上不能运行 [打印本页]

作者: tshan    时间: 2019-12-30 15:44
标题: rk-toolkit 1.3.0编译的预编译模型在npu drv:0.9.9上不能运行
rk-toolkit 1.3.0 对应的 npu 驱动版本是多少?rk3399pro默认的双系统上, dnf update 之后驱动仍然是0.9.9,如何单独更新npu驱动?

作者: jefferyzhang    时间: 2019-12-31 08:21
toybrick平台的更新工作还在进行,预计需要等到下个月(年前)发布。
我们作为独立平台产品,需要进行很多单元测试和烤鸡测试后才能发布的,不是发个软件版本那么简单
作者: tshan    时间: 2019-12-31 10:34
本帖最后由 tshan 于 2019-12-31 10:52 编辑
jefferyzhang 发表于 2019-12-31 08:21
toybrick平台的更新工作还在进行,预计需要等到下个月(年前)发布。
我们作为独立平台产品,需要进行很多 ...

新版本npu驱动的buildroot固件会不会一起发布, 我看到现在的RKNPU_VERSION=1.2.1,rk-toolkit 1.3.0的预编译模型最低对应哪个npu版本?
作者: jefferyzhang    时间: 2019-12-31 14:19
tshan 发表于 2019-12-31 10:34
新版本npu驱动的buildroot固件会不会一起发布, 我看到现在的RKNPU_VERSION=1.2.1,rk-toolkit 1.3.0的预编 ...

buildroot不属于我们toybrick部门支持范围哦,他们发不发布我们完全不知道的。。
作者: zhanglao    时间: 2020-3-18 19:18
我也遇到这个问题,楼主有解决吗?
作者: zwj1234    时间: 2020-6-30 13:21
rk-toolkit 1.3.0编译的预编译模型在npu drv:0.9.9上不能运行,同问怎么解决




欢迎光临 Toybrick (http://t.rock-chips.com/) Powered by Discuz! X3.3